<?xml version="1.0" encoding="utf-8"?>
<window>
  <ContainerAttach width="200" height="42" padding="0,4,0,2" bkcolor="#FFFAFAFB" borderround="2,2" bordercolor="#FFDDDDDD" focusbordercolor="#FF97AFC9" bordersize="1">
  <HorizontalLayout inset="5,5,0,0">
	  <!--图标-->
      <Label name="attachment_icon" width="32" height="32"/>
	  <VerticalLayout>
	    <!--附件名-->
		<Label name="attachment_name" endellipsis="true" height="18" padding="5,0,0,0" font="0"/>
		<!--大附件传输-->
		<HorizontalLayout name="layoutTransfer">
			<Label name="attachment_info" padding="5,0,0,0" textcolor="#FF939393" font="0"/>
			<Progress name="ProgressDemo1" padding="0,8,0,0" width="98" height="4" bkimage="file='ListAttach/progress_bg.png'" foreimage="file='ListAttach/progress_run.gif'" min="0" max="100" value="50" hor="true" visible="false"/>
			<CheckBox name="attachment_is" padding="0,4,0,0" width="15" height="14" normalimage="ListAttach/btnContinue_Common.png" selectedimage="ListAttach/btnPause_Common.png" visible="false" />
			<Button name="attachment_large_cancel" padding="0,4,0,0" normalimage="file='ListAttach/btnCancel_Common.png'" hotimage="file='ListAttach/btnCancel_Hot.png'" width="15" height="14" visible="false" />
			<Button name="btnReadOnly" padding="4,4,0,0" bkimage="file='ListAttach/btnReadOnlyN.png'" width="14" height="14" visible="true" />
		</HorizontalLayout>
		<!--附件信息大附件、大小，与layoutTransfer只能一个显示-->
		<!--
		<HorizontalLayout name="layoutAttchInfo" visible="true">
			<Label name="attachment_info" padding="5,0,0,0" textcolor="#FF939393" font="0"/>
			<Progress name="ProgressDemo1" padding="0,8,0,0" visible="false" width="98" height="4" bkimage="file='ListAttach/progress_bg.png'" foreimage="file='ListAttach/progress_run.gif'" min="0" max="100" value="50" hor="true"/>
		</HorizontalLayout>
		-->
	  </VerticalLayout>
  </HorizontalLayout>
  </ContainerAttach>
</window>